Bug 225662 - Merge Review: crontabs
Summary: Merge Review: crontabs
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 17:53 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 12:41:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
atkac: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 17:53:15 UTC
Fedora Merge Review: crontabs

http://cvs.fedora.redhat.com/viewcvs/devel/crontabs/
Initial Owner: mmaslano@redhat.com

Comment 1 Adam Tkac 2007-02-27 12:53:11 UTC
output from rpmlint:
W: crontabs summary-ended-with-dot Root crontab files used to schedule the
execution of programs.
W: crontabs no-url-tag
W: crontabs no-documentation
=> nothing interesting...

- standardize buildroot
%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Comment 2 Marcela Mašláňová 2007-02-27 13:07:39 UTC
No url tag -> no upstream
Warning in package are irrelevant.
Fix in crontabs-1.10-14.fc7.


Note You need to log in before you can comment on or make changes to this bug.